<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1924-05-30 16:00:00.00 GD 05h37'32.00" W 33d45'00.00" N</id>
<person>
<lastname>Delta Airlines</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1924-05-30 16:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1924-05-30 16:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1924-05-30 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1924-05-30 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Atlanta</city>
<longitude>05h37'32.00" W</longitude>
<latitude> 33d45'00.00" N</latitude>
<timezone>7</timezone>
</birthplace>
<state>Georgia</state>
<country>Etats-Unis</country>
</horoscope>
